section .input_field .row .box@charset "utf-8";
/* CSS Document */
/*-----------------------------------------------------------------------------

Prototype Version:  2.4

*/

/* Table of Contents
-----------------------------------------------------------------------------

1. Clean Base
2. Base Typography
3. Images
4. Links
5. Forms
6. Tables
7. Framework

*/

/* 1. Create a Clean Base
------------------------------------------------------------------------------*/

html, body, br, hr, div, span, a, object, iframe, ul, ol, dl, li, dt, dd, h1, h2, h3, h4, h5, h6, p, blockquote, q, address,
small, big, cite, dfn, ins, del, i, em, b, strong, sup, sub, strike, pre, code, samp, kbd, var, tt, form, fieldset, legend, label,input, textarea, option, .nobox {background: transparent; border: 0; font-size: 100%; margin: 0; outline: 0; padding: 0; vertical-align: baseline;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {display: block;}

blockquote, q {quotes: none;}
br {height: 0;}
ul, ol, dl, li {margin:0; padding:0;  color: #555555; font-size: 14px; line-height: 24px;}
html, body{height: 100%; -webkit-appearance:none; border:none; -webkit-text-size-adjust:none;}
body{position:relative;}

/* Class for clearing floats */
.clear {clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}
.cf:after,.cf:before{display: table;content: ''}
.cf:after{clear: both;}
*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

/* 2. Define Base Typography
------------------------------------------------------------------------------*/

/* Create the Default Headers  */
h1, h2, h3, h4, h5, h6 {}

/* Specific Header Settings */
h1 {font-weight:bold; font-size:36px; color:#fff; }
h2 {font-weight:bold; font-size:24px; color:#555; }
h3 {font-size:18px;margin: 0px; }
h4 {font-size:16px;margin: 0px;}
h5 {font-size: 14px;margin: 0px;}
h6 {font-size: 12px;margin: 0px;}

/* Create the Default Paragraphs */
p { color: #9f9f9f; font-size: 15px; line-height: 24px;}

/* Other Typo */
strong {font-weight: bold;}
hr {border:0 #000 solid; border-top-width: 1px; clear: both; height: 0;}
ol {list-style: decimal;}
ul {list-style: disc;}

/* 3. Images
------------------------------------------------------------------------------*/

/* Remove border around linked images */
img {border: 0; border-style: none;}

/* 4. Links
------------------------------------------------------------------------------*/

/* Default Link Types */
a {color: #000000; font-size: 16px; text-decoration:none;}
a:hover {}
a:active {color: #e8941a;}
a:focus {outline: none;}
a.current{color: #e8941a;}


/* 5. Forms
------------------------------------------------------------------------------*/

input[type='submit']{ -webkit-appearance:none; border:none; -webkit-text-size-adjust:none; }
select{-webkit-appearance:none; -moz-appearance:none; -o-appearance:none; appearance:none;}
input[type='text'],input[type='tel'],input[type='email'],input[type='password']{}
textarea{overflow:auto;}
::-webkit-input-placeholder{ color:    #5662a0;}
:-moz-placeholder{ color:   #5662a0;}
::-moz-placeholder{ color:   #5662a0;}
:-ms-input-placeholder{ color:  #5662a0;}
::-ms-input-placeholder{ color:   #5662a0;}
:placeholder-shown{ color:   #5662a0;}

/* Removes fieldset borders. even on Opea 7 */
fieldset {border: 1px solid transparent;}

/* 6. Tables
------------------------------------------------------------------------------*/

/* Table Fixes */
table {border-spacing: 0; border-collapse: collapse;}
td {text-align: left; font-weight: normal;}


/* 7. Framework
------------------------------------------------------------------------------*/

/* Common CSS */
/*common margin style*/
.m0{margin:0 !important;}
.mr20{margin-right:20px;}
.mt20{margin-top:20px !important;}
.mb80{margin-bottom:80px !important;}
.mt25{ margin-top:25px !important;}
.mt50{ margin-top:50px !important;}

/*all padding zero*/
.p0{padding:0 !important;}
.pt20{padding-top:20px;}

/*common display style*/
.dis-b{display:block}
.pos_rel{ position:relative;}
.hidden{ display:none !important;}

/*border*/
.no_bdr{border:none !important;}

/*common fonts style*/
.f16{ font-size:16px !important;}
.f18{ font-size:18px !important;}
.fbold{font-weight:bold;}

/*transition effect*/
.tra{-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}

/* Page Layout */
body{font-size: 16px; font-family: 'Assistant', sans-serif;    background-color: #f7f7f7;margin: 0px;}
#full_wrapper{min-height: 100%; height: auto !important; height: 100%; margin: 0 auto; /* the bottom margin is the negative value of the footer's height */}
.wrapper{ max-width:1267px;width: 100%; margin:0 auto;}
.content{ margin:0 auto; padding:0; width:100%;}

/* Header*/
header{}
header .wrapper{ position:relative;padding: 0 20px;}
header{background-color: #ffffff; position: fixed;left: 0;top: 0;width: 100%;z-index: 99999;transition: 0.7s ease all;-o-transition: 0.7s ease all;-moz-transition: 0.7s ease all;-webkit-transition: 0.7s ease all; opacity: 0; visibility: hidden; top: -30px;}
header.active{top: 0; opacity: 1; visibility: visible;-webkit-box-shadow: 0px 0px 12px -2px rgba(0,0,0,0.35);
    -moz-box-shadow: 0px 0px 12px -2px rgba(0,0,0,0.35);
    box-shadow: 0px 0px 12px -2px rgba(0,0,0,0.35);}
header.fixed{}
header .brand{float: left;}
header .bottom-header{padding-top: 5px;}
header nav{float: right;padding-top: 20px;}
header nav ul{list-style: none;}
header nav ul li{display: inline-block;margin-right: 50px;}
header nav ul li a{ display: block;font-size: 1.125em;color: #000000;padding: 25px 0;line-height: normal;border-bottom: 3px solid transparent;transition: 0.5s ease all;text-transform: uppercase;}
header nav ul li:hover a{color: #3e4da4;border-bottom: 3px solid #3e4da4;}
header nav ul li:last-of-type{margin-right: 0;}
header .top-header{background-color: #0c185b;}
header .top-header .btn-login{font-family: 'Muli', sans-serif;font-weight: 300;color: #ffffff;padding: 10px 15px;font-size: 1.125em;background-color: #434343;float: right;transition: 0.6s ease all;}
header .top-header .btn-login:hover{opacity: 0.8;}
header .top-header .user-name{ font-family: 'Muli', sans-serif;font-weight: 300; float: right;vertical-align: middle;padding: 10px;margin-right: 10px; color: #ffffff;}
header .top-header .user-name img{vertical-align: middle;padding-right: 8px;}


.product-catalog{padding-top: 132px;}
.product-catalog .product{padding-top: 90px;text-align: center;padding-bottom: 215px;background-image: url('../images/site/banner-img.jpg');background-repeat: no-repeat;background-size:cover;background-position: right;}
.product-catalog .product h1{text-transform: uppercase; display: inline-block;color: #ffffff;font-size: 3.75em; text-shadow: 2px 0px 8px rgba(0,0,0,0.61);}
.product-catalog .product img{display: inline-block;padding-right: 20px;}
.form-section{margin-top: -116px;}
.form-section .frm-wrapper{background-color: #ffffff;padding:55px 43px !important; -webkit-box-shadow: -1px 3px 20px -9px rgba(0,0,0,0.38);-moz-box-shadow: -1px 3px 20px -9px rgba(0,0,0,0.38);
    box-shadow: -1px 3px 20px -9px rgba(0,0,0,0.38);}
.form-section .col label,.form-section .col select{display: block;}
.form-section .col{float: left;margin-right: 20px;}
.form-section .col label{text-transform: uppercase;padding-bottom: 15px;color: #5662a0;font-weight: 600;}
select, .search-container {background-color: white;border: thin solid #5662a0;display: inline-block;font: inherit;line-height: 1.5em;padding: 0.7em 3.5em 0.7em 1em;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;-webkit-appearance: none;-moz-appearance: none;}
select.arrows {background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAA3klEQVRIS+3VMU9CMRTF8d8zBL+aizoQFhx0kUk33RzdYMNFXUFnYeGrYYyaJiUxJHDLSxodbNKpfeffc9/pbaPyaCrr+3OA++z4rtT5Pg5GuMnCY9yWQEoBE1xhlUUP8YDrCBIB0vojLvGO0yz4hm4JJAKcYYoPHGOZAUdYoIMBXrc5iQAHeMlzviFygj7O8dkWEJU4XI8chALRhn9AVKHf70VRTHu4wFfbmKZLNKt50dLBnna0imcMd/2I0phWa3Y/D1e1Xa9BCZJG0VuQNpaWKMx72xS1Fl5/WN3BN+AgJhnZQlq4AAAAAElFTkSuQmCC');   width: 100%;background-position: calc(100% - .5rem), 100% 0;background-size:  1.5em 1.5em;background-repeat: no-repeat;color: #5662a0;}
select.arrows:focus {outline: 0;}

.search-container {float: left;position: relative;width: 100%;}
.search-container button { transition: 0.6s ease all;float: right;background: #192e96;font-size: 17px;border: none;cursor: pointer;padding: 0.7em 3.5em 0.7em 1em;position: absolute;top: 0;right: 0;padding: 0;line-height: 47px;padding: 0 20px;}
.search-container button{color: #ffffff;text-transform: uppercase;}
.search-container button:hover {opacity: 0.8;}
.form-section .col .checkout-btn{ border: 2px solid #192e96;width: 100%;padding: 10px 15px;color: #192e96;    margin-top: 33px;font-size: 1.2em;display: block;text-transform: uppercase;transition: 0.6s ease all;}
.form-section .col .checkout-btn:hover{opacity: 0.8;}
.form-section .col .checkout-btn img{vertical-align: middle;padding-right: 10px;}
.form-section .col:nth-child(1){width: 27%;}
.form-section .col:nth-child(2){width: 10%;}
.form-section .col:nth-child(3){width: 37%;}
.form-section .col:nth-child(4){width: 19%;text-align: center;}
.form-section .close{display: none;}
.form-section{position: relative;transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;}
.form-section.stick {position: fixed;top: 255px;width: 100%;max-width: 100%;z-index:999;}
.frm-wrapper{max-width: 1267px;width: 100%;margin: 0 auto;}
.form-section .frm-wrapper{transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;}
.form-section.stick .frm-wrapper{width: 100%;max-width: 100%;padding: 25px 0px !important}
.form-section.stick .frm-wrapper .wrapper{padding: 0 50px;}
.close{transition: 0.6s ease all; position: absolute;right: 25px;top: 5px;color: #000000;font-size: 2.5em;font-weight: bold;}

.column-section .row .col .bottom-part p:first-of-type{font-weight: bold;}
.column-section .row .col .bottom-part p:nth-child(4){color: #cccccc;}
.column-section .row .col .bottom-part p:nth-child(4) strong{color: #000000;padding-left: 5px;}
.column-section .row .col .bottom-part h6{display: none;}
.column-section{position: relative;}
.column-section:after{ content: url(../images/site/background-img.png);position: absolute;z-index: 9;top: 40%;right: 0;}
.column-section.active .row .col{width: 100%;}
.column-section.active .row .col .top-part{float: left;width: 20%;}
.column-section.active .row .col .bottom-part{float: left;width: 80%;text-align: left;padding-left: 50px;}
.column-section.active .row .col .bottom-part h6{display: block;font-weight: 400;font-size: 1em;color: #000000;max-width: 60%;padding-bottom: 15px;}
.column-section.active .row .col .bottom-part .btn-select{position: absolute;right: 50px;top: 35px;}
.column-section.active .row .col{position: relative;}

.column-section .wrapper{position: relative;z-index: 99;}
.column-section.active .row .col .bottom-part p span{color: #ffffff;padding: 0 7%;}
.column-section.active .row .col .bottom-part p{margin-right: 7%;display: inline;font-size: 1.1em;}
.column-section.active .row .col .bottom-part p:last-of-type{margin-right: 0;}

.column-section{padding-top: 20px;padding-bottom: 106px;position: relative;}
.column-section .pop{background: #434343;display: none;float: left;padding: 10px 15px;color: #ffffff;text-align: center;min-width: 100px;text-transform: uppercase;}
.column-section .grid-section{padding-bottom: 20px;}
.grid-view a p {transition: 0.6s ease all;padding-left: 10px; font-size: 1.25em;text-transform: uppercase;}

.grid-view a{ display: inline-block;}
.grid-view a:hover p{color: #192e96;}
.grid-view{padding-bottom: 20px; width: 100%;text-align: right;}
.grid-view p i{padding: 0 5px;}
.column-section .row .col{margin-right: 15px; -webkit-box-shadow: -1px 3px 20px -9px rgba(0,0,0,0.38);-moz-box-shadow: -1px 3px 20px -9px rgba(0,0,0,0.38);margin-bottom: 15px;
    box-shadow: -1px 3px 20px -9px rgba(0,0,0,0.38);background-color: #ffffff;padding: 10px; float: left;width: 24%;}
.column-section .row .col:nth-of-type(4n+4) {margin-right:0px;}
.column-section .row .col .top-part img{vertical-align: middle;max-width: 286px; width: 100%;}
.column-section .row .col .bottom-part h2{text-transform: uppercase;font-size: 1.625em;padding-top: 10px;padding-bottom: 20px; color: #192e96;font-weight: 300;}
.column-section .row .col .bottom-part p{padding-bottom: 10px; color: #000000; }
.column-section .row .col .bottom-part p span{color: lightgray;padding: 0 10px;}
.column-section .row .col .bottom-part .btn-select{text-align: center;display: block;margin: auto;margin-top: 10px;margin-bottom: 15px;max-width: 170px;width: 100%;border: 2px solid #192e96;transition: 0.6s ease all;}
.column-section .row .col .bottom-part .btn-select:hover{opacity: 0.8;}
.column-section .row .col .bottom-part .btn-select p{padding: 5px;width: 50%; display: inline-block;font-size: 1.1em;margin: 0 !important;}
.column-section .row .col .bottom-part .btn-select p:first-of-type{transition: 0.7s ease all;font-weight: bold;color: #192e96;}
.column-section .row .col .bottom-part .btn-select p:last-of-type{transition: 0.7s ease all;text-transform: uppercase; color: #ffffff;background-color: #192e96;}
.column-section .row .col .top-part,.column-section .row .col .bottom-part{text-align: center;}
.pagination {display: flex;align-items: center;justify-content: center;padding-top: 70px;}
.pagination a {color: #192e96;float: left;padding: 8px 16px;text-decoration: none;transition: background-color .3s;border: 1px solid #192e96;margin: 0 4px;}
.pagination a i{color:  #192e96;}
.pagination a.active {background-color: #192e96;color: white;border: 1px solid #192e96;}
.pagination a:hover:not(.active) {background-color: #ddd;}
footer .wrapper{ text-align: center;max-width: 905px;}
footer .footer-top{padding-bottom: 30px; background-color: #ffffff;padding-top: 10px;}
footer .footer-top a{color: #6d6d6d;transition: 0.6s ease all;}
footer .footer-top a:hover{color: #ffffff;}
footer .footer-top a,footer .footer-top img{margin-right: 10%;vertical-align: middle;}
footer .footer-top a:last-of-type{margin-right: 0;}
footer .footer-bottom{padding: 20px 0; display: flex;align-items: center;justify-content: center;background-color: #000000;}
footer .footer-bottom p{margin-right: 33px;}
footer .footer-bottom p span{color: #ffffff;}
footer .footer-bottom p:last-of-type{margin-right: 0;}

/* product detail */
a{transition: 0.4s ease all;-o-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;-moz-transition: 0.4s ease all;}
.bg{position: absolute;left: 0;top: 0;width: 100%;height: 100%;background-repeat: no-repeat;background-size: cover;}
.body_pad{padding-top: 142px;}
.banner{position: relative;display: flex;min-height: 355px;}
.banner h1{ text-transform: uppercase;display: inline-block;color: #ffffff;font-size: 3.75em;text-shadow: 2px 0px 8px rgba(0,0,0,0.61);margin: auto;position: relative;}
.product_detail{margin-top: 76px;}
.product_detail .wrapper{padding: 0px 20px;}
.product_detail .top_col a{height: 50px;display: inline-block;vertical-align: top;text-transform: uppercase;font-size: 20px;font-weight: 400;line-height: 48px;background-repeat: no-repeat;float: left;}
.product_detail .top_col a+a{float: right;}
.product_detail .top_col .back{color: #fff;padding-left: 55px;padding-right: 35px;background-image: url(../images/site/back.png);background-position: left 12px center;background-color: #7e7e7e;}
.product_detail .top_col .back:hover{background-color: #122069}
.product_detail .top_col .check{padding-left: 62px;padding-right: 35px;background-image: url(../images/site/chechout1.png);background-position: left 14px center;background-color: #122069;color: #fff;}
.product_detail .top_col .check:hover{background-color: #7e7e7e}
.product_detail .detail{padding: 15px;background-color: #fff;margin-top: 25px; box-shadow: 0px 0px 22.8px 1.2px rgba(0, 0, 0, 0.09);margin-bottom: 145px;padding-bottom: 60px;}
.product_detail .detail .left_col {float: left;width: 45%;}
.product_detail .detail .left_col .img_col{display: block;position: relative;min-height: 380px;}
.product_detail .detail .right_col{float: right;width: 52%;padding-right: 60px;padding-top: 15px;}
.product_detail .detail h3{font-size: 32px;line-height: 35px;color: #192e96;text-transform: uppercase;margin-bottom: 14px;}
.product_detail .detail h4{font-size: 18px;color: #484848;margin-bottom: 9px;}
.product_detail .detail h5{color: #192e96;font-size: 22px;font-weight: 400;text-transform: uppercase;margin-bottom: 5px;}
.product_detail .detail h6{font-size: 28px;color: #8c8c8c;font-weight: 600;margin-bottom: 5px;}
.product_detail .detail p{font-size: 20px;color: #727272;line-height: 28px;}
.product_detail .detail label{display: block;font-weight: 400;margin-bottom: 9px;}
.product_detail .detail label strong{font-weight:600;margin-right: 5px;}
.product_detail .detail .price {margin: 30px 0px;}
.product_detail .detail .price span{height: 50px;display: inline-block;vertical-align: top;border: 1px solid #192e96;line-height: 47px;color: #192e96;font-weight: bold;text-align: center;padding: 0px 25px;font-size: 32px;}
.product_detail .detail .price .pluse_sub{display: inline-block;vertical-align: top;margin: 0px 30px;}
.product_detail .detail .price .pluse_sub a{display: inline-block;vertical-align: top;height: 50px;width: 35px;background-color: #d6dcf9;color: #3e50a6;font-size: 31px;text-align: center;line-height: 48px;}
.product_detail .detail .price .pluse_sub a:nth-child(3),.product_detail .detail .price .pluse_sub a:first-child{background-color: #b5c0f6;color: #fff;}
.product_detail .detail .price .add_cart{height: 50px;display: inline-block;vertical-align: top;border: 1px solid #192e96;line-height: 47px;color: #192e96;font-weight: 400;;text-align: center;font-size:20px;padding-left: 75px;padding-right: 32px;background-image: url(../images/site/checkout.png);background-repeat: no-repeat;background-position: left 34px center;}

/* Checkout page */
.checkout_page{margin-top: 76px;margin-bottom: 100px;}
.checkout_page .title{list-style: none;display: block;background-color: #eeeeee;border-bottom: 3px solid #c9c9c9;}
.checkout_page .title li{float:left;width: 25%;text-align: center;position: relative;color: #b7b7b7;font-size: 20px;font-weight: 400;padding: 15px 0px;}
.checkout_page .title li:before{content: '';position: absolute;left: 0;width: 100%;height: 3px;background-color: #00BCD4;bottom: -3px;opacity: 0;}
.checkout_page .title li:after{content: '';position: absolute;left: 0;right: 0;margin: 0 auto;bottom:-13px;background-repeat: no-repeat;background-image: url(../images/site/red_arrow.png);width: 18px;height: 11px;opacity: 0;}
.checkout_page .title li i{display: block;font-style: normal;color: #b7b7b7;font-size: 22px;font-weight: bold;}
.checkout_page .title li.active {color: #000;background-color: #fff;}
.checkout_page .title li.active i{color: #00BCD4;}
.checkout_page .title li.active:before,.checkout_page .title li.active:after{opacity: 1}
.checkout_page .shopping_cart_review{margin-top: 45px;}
.checkout_page .shopping_cart_review h2{background-color: #eeeeee;color: #0c185b;font-size: 18px;padding:20.5px 20px 20.5px 29px;}
.checkout_page .shopping_cart_review .procuct_quantity{padding: 40px 38px;background-color: #fff;}
.checkout_page .shopping_cart_review .procuct_quantity .inner{border:1px solid #eee;}
.checkout_page .shopping_cart_review .procuct_quantity ul{list-style: none;padding-left: 20px;}
.checkout_page .shopping_cart_review .procuct_quantity ul li{float: left;width: 430px;}
.checkout_page .shopping_cart_review .procuct_quantity ul li+li{width:190px;}
.checkout_page .shopping_cart_review .procuct_quantity ul li+li+li{width:170px;}
.checkout_page .shopping_cart_review .procuct_quantity ul li+li+li+li+li{width:70px;}
.checkout_page .shopping_cart_review .procuct_quantity ul li+li+li+li+li+li{width:70px;}
.checkout_page .shopping_cart_review .procuct_quantity .procuct_title{background-color: #eeeeee;padding: 12px 0px;padding-left: 20px;}
.checkout_page .shopping_cart_review .procuct_quantity .procuct_title li{color: #000000;font-size: 16px;font-weight: 400;text-align: left;}
.checkout_page .shopping_cart_review .procuct_quantity .procuct_title li+li{text-align: center;}

.checkout_page .shopping_cart_review .procuct_quantity .procuct_details{padding: 28px 20px;position: relative;display: flex;}
.checkout_page .shopping_cart_review .procuct_quantity .procuct_details:after{content: '';position: absolute;left: 0;right: 0;margin: 0 auto;width: calc(100% - 40px);height: 1px;background-color: #cccccc;bottom: 0;}
.checkout_page .shopping_cart_review .procuct_quantity .procuct_details:last-child:after{height: 0;border-bottom: 2px dotted #cccccc;}
.checkout_page .shopping_cart_review .procuct_quantity .procuct_details li .img_col{width: 170px;height: 128px;position: relative;display: inline-block;vertical-align: top;}
.checkout_page .shopping_cart_review .procuct_quantity .procuct_details li .text{width:calc(100% - 180px);display: inline-block;vertical-align: top;padding-left: 15px;}
.checkout_page .shopping_cart_review .procuct_quantity .procuct_details li .text h3{color: #192e96;font-size: 26px;font-weight: 400;text-transform: uppercase;margin-top: 16px;margin-bottom: 20px;}
.checkout_page .shopping_cart_review .procuct_quantity .procuct_details li .text h4{color: #484848;font-weight: 400;font-size: 16px;}
.checkout_page .shopping_cart_review .procuct_quantity .procuct_details li .text label{display: block;color: #919191;font-size: 16px;font-weight: 400;}
.checkout_page .shopping_cart_review .procuct_quantity .procuct_details li .text label strong{font-weight: 600;margin-left: 4px;color: #1f1f1f}
.checkout_page .shopping_cart_review .procuct_quantity .procuct_details li:nth-child(2){text-align: center;    margin: auto 0;}
.checkout_page .shopping_cart_review .procuct_quantity .procuct_details li:nth-child(3),.checkout_page .shopping_cart_review .procuct_quantity .procuct_details li:nth-child(4),.checkout_page .shopping_cart_review .procuct_quantity .procuct_details li:nth-child(5),.checkout_page .shopping_cart_review .procuct_quantity .procuct_details li:nth-child(6){margin: auto;}
.checkout_page .shopping_cart_review .procuct_quantity .procuct_details li:nth-child(6){text-align: right;}
.checkout_page .shopping_cart_review .procuct_quantity .procuct_details li  .pluse_sub{display: inline-block;vertical-align: top;}
.checkout_page .shopping_cart_review .procuct_quantity .procuct_details li  .pluse_sub a{display: inline-block;vertical-align: top;height: 50px;width: 35px;background-color: #d6dcf9;color: #3e50a6;font-size: 31px;text-align: center;line-height: 48px;}
.checkout_page .shopping_cart_review .procuct_quantity .procuct_details li .pluse_sub a:nth-child(3),.product_detail .detail .price .pluse_sub a:last-child{background-color: #b5c0f6;color: #fff;}
.checkout_page .shopping_cart_review .procuct_quantity .procuct_details li select{width: 118px;border: none;outline: none;border-bottom: 1px solid #cccccc;height: 32px;padding-left: 0px;padding: 0px;color: #848080;font-size: 14px;font-weight: 400;background-image: url(../images/site/gray_arrow.png);background-repeat: no-repeat;background-position: right 9px center;border-radius: 0px !important;}
.checkout_page .shopping_cart_review .procuct_quantity .procuct_details li h5{color: #192e96;font-size: 24px;}
.checkout_page .shopping_cart_review .procuct_quantity .procuct_details li .delete{display: inline-block;}
.checkout_page .shopping_cart_review .procuct_quantity .procuct_details li .delete img{max-width: 18px;}
.checkout_page .shopping_cart_review .procuct_quantity .total{text-align: right;padding-right: 70px;margin: 30px 0px;}
.checkout_page .shopping_cart_review .procuct_quantity .total label{display: inline-block;}
.checkout_page .shopping_cart_review .procuct_quantity .total label span{display: inline-block;vertical-align: top;color: #000000;font-size: 20px;line-height: 36px;font-weight: bold;}
.checkout_page .shopping_cart_review .procuct_quantity .total label i{display: inline-block;vertical-align: top;color: #192e96;font-size: 34px;font-weight: bold;font-style: normal;line-height: 36px;min-width: 110px;text-align: left;margin-left: 48px;}
.checkout_page .shopping_cart_review .procuct_quantity .back_prev{text-align: right;padding-right: 70px;margin-top: 40px;}
.checkout_page .shopping_cart_review .procuct_quantity .back_prev a{display: inline-block;vertical-align: top;font-size: 20px;}
.checkout_page .shopping_cart_review .procuct_quantity .back_prev .next{background-color: #0a1b46;border-radius:30px;color: #fff;font-size: ;height: 45px;line-height: 44px;padding-left: 44px;padding-right: 70px;background-image: url(../images/site/white_arrow.png);background-repeat: no-repeat;background-position: right 40px center;margin-left: 40px;}
.checkout_page .shopping_cart_review .procuct_quantity .back_prev .next:hover{background-color: #333}
.checkout_page .shopping_cart_review .procuct_quantity .back_prev .back{line-height: 44px;padding-left: 24px;color: #0a1b46;font-weight: bold;}


/* registration */
.registration .banner{display: block;min-height: 375px;}
.registration .banner h1{position: relative;display: block;text-align: center;font-size: 40px;padding-bottom: 15px;padding-top: 100px;margin-bottom: 25px;}
.registration .banner h1:after{position: absolute;content: '';width: 60px;height: 5px;background-color: #3cb878;bottom: 0px;left: 0px;right: 0;margin: auto;border-radius: 2.5px;}
.registration .banner p{position: relative;margin: 0 auto;color: #fffdfd;font-size: 18px;font-weight: 400;max-width: 700px;text-align: center;}
.registration header nav{padding-top: 0;}
.wrapper_new{max-width: 770px;margin: 0 auto;}
header.new nav ul li{list-style: none;display: inline-block;vertical-align: middle;margin-right: 68px;}
header.new .logo{display: none;}
header.new nav ul li:last-child{margin-right: 0;}
header.new nav ul li a{display: inline-block;vertical-align: middle;font-weight: bold;}
#full_wrapper.registration{margin-top: 70px;}

.registration_wrap{margin-top: 53px;margin-bottom: 120px;}
section .heading i{display: inline-block;vertical-align: middle;}
section .heading i img{display: block;}
section .heading h3{display: inline-block;vertical-align: middle;color: #040404;font-size: 20px;font-weight: bold;margin: 0px;margin-left: 10px;}
section .heading{padding-bottom: 15px;border-bottom: 1px dashed #040404;margin-bottom: 20px;}
section .input_field .row{display: block;width: 100%;}
section .input_field .row .box{max-width: 31.5%;width: 100%;float: left;margin-right: 20px;margin-bottom: 30px;}
section .input_field .row .box:nth-child(3n){margin-right: 0px;}
section .input_field .row .box h4{margin-bottom: 5px;font-weight: 600;}
section .input_field .row .box .in{border: 0px;background-color: transparent;width: 100%;border-bottom: 1px solid #cccccc;padding-bottom: 10px;margin-top: 12px;padding-left: 15px;outline: none;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
section .input_field .row .box .in:focus{border-color: #0537b6;}
section .input_field .row .box ::-webkit-input-placeholder{color: #848080;font-size: 14px;}
section .input_field .row .box :-moz-placeholder{color: #848080;font-size: 14px;}
section .input_field .row .box ::-moz-placeholder{color: #848080;font-size: 14px;}
section .input_field .row .box :-ms-input-placeholder{color: #848080;font-size: 14px;}
section .input_field .row .box ::-ms-input-placeholder{color: #848080;font-size: 14px;}
section .input_field .row .box :placeholder-shown{color: #848080;font-size: 14px;}
section{margin-bottom: 40px;}
section .input_field .row .box.box_half{max-width: 48%;}
section .input_field .row .box.box_half:nth-child(2n){margin-right: 0;}
section .input_field .row .box.box_full{max-width: 100%;margin-right: 0;}

.registration .select-hidden{display: none;visibility: hidden;}
.registration .select{cursor: pointer;display: inline-block;position: relative;font-size: 16px;color: #ffffff;width: 100%;height: 40px;margin-bottom: 0;}
.registration .select-styled{position: absolute;top: 0;right: 0;bottom: 0;left: 0;border: 0px;margin-bottom: 30px;width: 100%;color: #999999;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;height: 41px;padding-left: 12px;text-align: left;line-height: 48px;background-image: url(../images/site/arrow-left.png);background-position: 95% center;background-repeat: no-repeat;border-bottom: 1px solid #cccccc;}
.registration .select-options {display: none;position: absolute;top: 50px;right: 0;left: 0;z-index: 999;margin: 0;padding: 0;list-style: none;background-color: #ffffff;box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 1px 0px;box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.2);}
.registration .select-options li{padding: 10px 0px;padding-left: 20px;display: block;text-align: left;color: #adaab6;font-weight: 500;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
.registration .select-options li{color: #000000;}
.registration .select-options li:hover{background-color:#35449f;color: #ffffff;}

section .text_co p{color: #635e5e;font-size: 16px;font-weight: 400;margin-bottom: 50px;}
section .text_co h6{color: #000000;font-size: 15px;font-weight: 600;margin-top: 25px;margin-bottom: 15px;}
section .text_co ul li{list-style: none;position: relative;color: #0537b6;font-size: 14px;font-weight: 600;margin-bottom: 8px;}
section .text_co ul li i{display: inline-block;vertical-align: middle;margin-right: 10px;}
.registration .submit{width: 302px;line-height: 55px;border-radius: 50px;background-color: #0a1b46;text-align: center;color: #ffffff;font-size: 18px;margin-top: 50px;outline: none;cursor: pointer;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
.registration .submit:hover{background-color: #0537b6;}
section .text_co p a{color: #0537b6;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
section .text_co p a:hover{text-decoration: underline;}

.check_in{color: #000000;font-weight: 400;margin-bottom: 30px;position: relative;}
.check_in [type="checkbox"]:checked,.check_in  [type="checkbox"]:not(:checked){position: absolute;opacity: 0;pointer-events: none;}
.check_in input[type="checkbox"] + label span{ display: inline-block;vertical-align: middle;cursor: pointer;position: relative;width: 22px;height: 22px;margin-right: 12px;}
.check_in input[type="checkbox"]:checked + label span:before{opacity: 1;width: 5px;height: 12px;transform-origin: left top;border-right: 2px solid #ffffff;border-top: 2px solid #ffffff;content: '';position: absolute;animation-duration: 800ms;animation-timing-function: ease;animation-name: checkmark;transform: scaleX(-1) rotate(135deg);bottom: 0px;top: 15px;left: -4px;right: 0px;margin: auto;z-index: 9;}
.check_in input[type="checkbox"] + label span:after{ position: absolute;content: '';width: 20px;height: 20px;cursor: pointer;border: #8f8f8f 2px solid;border-color: #0a1b46;top: 0px;left: 0px;right: 0px;bottom: 0px;margin: auto;}
.check_in input[type="checkbox"]:checked + label span:after{background-color: #0a1b46;}


/*landing_page*/
.banner.landing_page{display: flex;}
.banner.landing_page h1{padding-top: 0;margin: auto;}
.banner.landing_page h1:after{display: none;}
.registration_wrap h5{color: #5c7cd7;font-size: 20px;font-weight: 600;margin: 0px;margin-left: 10px;margin: 0px;}
.registration_wrap h5 strong{font-weight: bold;}
.registration_wrap p{color: #464646;}



/* checkout shipping page */
.checkout_page .shopping_cart_review .procuct_quantity.bod_none .inner{border: none;}
.checkout_page .shopping_cart_review .checkout_shipping{}
.checkout_page .shopping_cart_review .checkout_shipping h3{margin-bottom: 27px;color: #000000;font-size: 20px;}
.checkout_page .shopping_cart_review .checkout_shipping input[type="checkbox"]{opacity: 0; visibility: hidden; position: absolute;}
.checkout_page .shopping_cart_review .checkout_shipping label{     position: relative;padding-left: 24px;background-image: url(../images/site/un_check.png);background-repeat: no-repeat;background-position: left center;background-size: 15px;font-size: 14px;color: #000000;line-height: 20px;font-weight: 400;text-align:left;display: block;margin-bottom: 50px;}
.checkout_page .shopping_cart_review .checkout_shipping label.active{background-image: url(../images/site/checked.png);}
.checkout_page .shopping_cart_review .checkout_shipping select{width:709px;border: none;outline: none;border-bottom: 1px solid #cccccc;height: 32px;padding-left: 0px;padding: 0px;color: #848080;font-size: 14px;font-weight: 400;background-image: url(../images/site/gray_arrow.png);background-repeat: no-repeat;background-position: right 9px center;border-radius: 0px !important;padding-left: 10px;margin-bottom: 20px;}

/* Term and Condition */
.checkout_page .shopping_cart_review .term_and_condition p{margin-bottom: 27px;color: #000000;font-size: 16px;line-height: 22px;padding-right: 150px;}
.checkout_page .shopping_cart_review .term_and_condition input[type="checkbox"]{opacity: 0; visibility: hidden; position: absolute;}
.checkout_page .shopping_cart_review .term_and_condition label{     position: relative;padding-left: 24px;background-image: url(../images/site/un_check.png);background-repeat: no-repeat;background-position: left center;background-size: 15px;font-size: 14px;color: #000000;line-height: 20px;font-weight: 400;text-align:left;display: block;margin-bottom: 50px;}
.checkout_page .shopping_cart_review .term_and_condition label.active{background-image: url(../images/site/checked.png);}

/* payment_page */
.checkout_page .shopping_cart_review .payment_page h3{margin-bottom: 24px;color: #000000;font-size: 20px;}
.checkout_page .shopping_cart_review .payment_page .col{border: 2px solid #cccccc;border-radius: 8px;overflow: hidden;margin-bottom: 24px;transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;}
.checkout_page .shopping_cart_review .payment_page .col h4{ background-color: #dde1f0;padding-left: 55px;font-size: 16px;color: #000000;font-weight: 600;line-height: 45px;background-image: url(../images/site/radio.png);background-repeat: no-repeat;background-position: left 27px center;transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;}
.checkout_page .shopping_cart_review .payment_page .col.active h4{background-image: url(../images/site/radioactive.png);}
.checkout_page .shopping_cart_review .payment_page .col form{width: 284px;margin: 40px 55px;display: none;}
.checkout_page .shopping_cart_review .payment_page .col .con_in{width: 100%;float: left;margin-bottom: 15px;}
.checkout_page .shopping_cart_review .payment_page .col .con_in:nth-child(2),.checkout_page .shopping_cart_review .payment_page .col .con_in:nth-child(3){width: 45%;}
.checkout_page .shopping_cart_review .payment_page .col .con_in:nth-child(3){float: right;}
.checkout_page .shopping_cart_review .payment_page .col .con_in label{display: block;color: #000000;font-size: 16px;font-weight: 400}
.checkout_page .shopping_cart_review .payment_page .col .con_in .in{width: 100%;border: none;border-bottom: 1px solid #cccccc;border-radius: 0px !important;height: 40px;}


/* login_page */
.login_page{position: fixed;left: 0;top: 0;width: 100%;height: 100%;background-image: url(../images/site/login_bg.jpg);background-repeat: no-repeat;background-position: center;background-size: cover;}
.login_page .login_detail{width: 655px;background-color: #fff;border-radius: 10px;  box-shadow: 0px 0px 80.08px 7.92px rgba(4, 4, 4, 0.21);position: absolute;left: 0;top: 25%;right: 0;margin: auto;text-align: center;padding: 32px 20px;}
.login_page .login_detail label{display: block;margin-top: 30px;margin-bottom: 30px;}
.login_page .login_detail label span{display: inline-block;vertical-align: top;position: relative;padding-left: 15px;font-size: 22px;
    font-weight: 600;color: #4e4e4e;}
.login_page .login_detail label span:after{content: '';position: absolute;left: 6px;top: 10px;width: 6px;height: 6px;border-radius: 50%;background-color: #223397;}
.login_page .login_detail label span:first-child{padding-left: 0px;}
.login_page .login_detail label span:first-child:after{display:none;}
.login_page .login_detail form{max-width: 360px;margin: 0 auto;}
.login_page .login_detail .in{padding-left:55px;height: 40px;border: none;border-bottom: 1px solid #000;background-repeat: no-repeat;background-position: left 12px center;width: 100%;background-image: url(../images/site/userl.png);margin-bottom: 18px;color: #000;font-size: 16px;transition: 0.4s ease all;-o-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;-moz-transition: 0.4s ease all;}
.login_page .login_detail .in:focus{border-color: #223397;}
.login_page .login_detail .in+.in{background-image: url(../images/site/lock.png);}
.login_page .login_detail .sub {border: 2px solid #223397;color: #223397;padding: 9px 44px;border-radius: 30px;font-size: 20px;text-transform: uppercase;font-weight: 600;margin-top: 20px;cursor: pointer;transition: 0.4s ease all;-o-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;-moz-transition: 0.4s ease all;}
.login_page .login_detail .sub:hover{border-color: #000;background-color: #000;color: #fff;}
.login_page .login_detail a{color: #223397;border-bottom: 1px solid ;margin-top: 10px;display: inline-block;vertical-align: top;}
.login_page .login_detail a:hover{color: #000;}
.login_page .login_detail .in::-webkit-input-placeholder{ color: #000;}
.login_page .login_detail .in:-moz-placeholder{ color:#000;}
.login_page .login_detail .in::-moz-placeholder{ color:#000;}
.login_page .login_detail .in:-ms-input-placeholder{ color:#000;}
.login_page .login_detail .in::-ms-input-placeholder{ color:#000;}
.login_page .login_detail .in:placeholder-shown{ color:#000;}

/* register_and_login_page */
.register_and_login_page p{max-width: 450px;margin:  0 auto;font-size: 16px;display: block;margin-bottom: 10px}
.login_page .register_and_login_page a{border: 2px solid #223397;color: #223397;padding: 9px 44px;border-radius: 30px;font-size: 20px;text-transform: uppercase;font-weight: 500;margin-top: 20px;cursor: pointer;transition: 0.4s ease all;-o-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;-moz-transition: 0.4s ease all;display: inline-block;vertical-align: top;margin-bottom: 10px;}
.login_page .register_and_login_page .ragister{margin-left: 15px;}
.login_page .register_and_login_page a:hover{border-color: #000;background-color: #000;color: #fff;}

/* order page */
.oder_confirmation{margin:70px 0px;}
.oder_confirmation .wrapper {background-color: #fff;padding-bottom: 40px;}
.oder_confirmation .wrapper h2{ color: #fff;text-align: left;background-color: #0c185b;text-transform: uppercase;font-size: 40px;font-weight: 500;padding: 10px 20px;}
.oder_confirmation .thank_order {text-align: center;margin-top: 50px;}
.oder_confirmation .thank_order span{height: 60px;width: 60px;border: 2px solid #00bcd4;border-radius: 50%;display: flex;vertical-align: top;    margin: 0 auto;}
.oder_confirmation .thank_order span img{margin: auto;}
.oder_confirmation .thank_order label{display: block;text-align: center;margin-top: 15px;position: relative;}

.oder_confirmation .thank_order label,.oder_confirmation .thank_order label a{color: #00bcd4;font-size: 20px;font-weight: 500;}
.oder_confirmation .thank_order label a{display: inline-block;vertical-align: top;text-transform: uppercase;color: #000;margin-left: 5px;position: relative;}
.oder_confirmation .thank_order label a:after{content: '';position: absolute;left: 0;bottom: 3px;width: 100%;height: 1px;background-color: #000;}
.oder_confirmation .thank_order label a:hover{color: #0c185b}
.oder_confirmation .thank_order label a:hover:after{background-color: #0c185b}

.oder_confirmation .orderid{    margin: 40px 0px;}
.oder_confirmation .orderid label{display: block;margin-bottom: 12px;padding-left:20px;position: relative;    margin-left: 40px;}
.oder_confirmation .orderid label:after{content: '';position: absolute;left: 0;top: 0;bottom: 0;margin: auto 0;width: 10px;height: 2px;background-color: #00bcd4;}
.oder_confirmation .orderid label span{text-transform: uppercase;font-weight: 600;margin-right: 2px;}
.oder_confirmation .orderid label span,.oder_confirmation .orderid label i{display: inline-block;vertical-align: top;font-size: 20px;font-style: normal;}

.oder_confirmation h3{background-color: #eeeeee;color: #0c185b;font-size: 18px;padding: 15px 20px 15px 20px;}
.oder_confirmation .order_detail{padding: 30px 40px;}
.oder_confirmation .order_detail .inner{border: 1px solid #eee;}
.oder_confirmation .order_detail .inner .order_title{ background-color: #eeeeee;padding: 12px 0px;padding-left: 20px;}
.oder_confirmation .order_detail .inner .order_title li{color: #000000;font-size: 16px;font-weight: 600;text-transform: uppercase;}
.oder_confirmation .order_detail .inner .order_list{}
.login_page .login_detail label span:after{top:13px;}
.login_page .login_detail label{position: relative;padding-bottom: 20px;}
.login_page .login_detail label:after{position: absolute;content: '';bottom: 0px;left: 0px;right: 0;margin: auto;width: 50px;height: 4px;border-radius: 3px;background-color: #223397;}
.oder_confirmation ul{list-style: none;width: 100%;}
.oder_confirmation ul li{float: left;width: 25%;}
.oder_confirmation .order_list ul{background-color: #dde1f0;padding-left: 20px;}
.oder_confirmation .order_list ul:nth-child(2n){background-color: transparent;}
.oder_confirmation .order_list ul li{color: #000000;font-size: 16px;font-weight: 400;    padding: 10px 0px;}
.oder_confirmation .text{margin: 40px 0px;}
.oder_confirmation p{ margin-left: 35px;padding-left: 10px;font-size: 16px;font-weight: bold;margin-bottom: 8px;color: #0c185b;position: relative;}
.oder_confirmation p:after{content: '';position: absolute;left: 0;top: 0;bottom: 0;margin: auto 0;width: 4px;height: 4px;background-color: #0c185b;border-radius: 50%;}
.oder_confirmation .wrapper>a{ background-color: #0a1b46;border-radius: 30px;color: #fff;font-size: ;height: 45px;line-height: 44px;display: inline-block;vertical-align: top;text-transform: uppercase;display: block;max-width: 200px;text-align: center;margin: 0 auto;margin-right: 40px;}
.oder_confirmation .wrapper>a:hover {background-color: #333;}















